build:
  image: registry.salsa.debian.org/salsa-ci-team/ci-image-git-buildpackage
  only:
    - master
  artifacts:
    paths:
      - public
    expire_in: 1 day
  script:
    - gitlab-ci-git-buildpackage-all
